@charset "UTF-8";
.font {
  font-family: 'Noto Sans JP', sans-serif;
}

.font.-medium {
  font-weight: 500;
}

.font.-bold {
  font-weight: 700;
}

.font.-black {
  font-weight: 900;
}

img {
  max-width: 100%;
}

body,
html {
  height: 100%;
  -webkit-font-smoothing: antialiased;
}

body {
  font-family: 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', 'Meiryo', 'verdana', sans-serif;
  background: #000;
}

.nav__main {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 80px;
  z-index: 100;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: all 0.4s ease 3.5s;
  transition: all 0.4s ease 3.5s;
  color: #e62388;
  background: #e62388;
}

.nav__main:before {
  position: absolute;
  top: 0;
  left: 0;
  content: " ";
  display: block;
  width: 100%;
  height: 100%;
  z-index: -1;
  opacity: 0.8;
}

.nav__main__inner {
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0;
}

.nav__main__logo {
  padding-left: 1%;
}

.nav__main__g {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  padding-right: 30px;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}

.nav__main__g li {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  margin-left: 5%;
}

.nav__main__g li:after {
  display: block;
}

.nav__main__g li:last-child:after {
  content: "";
}

.nav__main__g li .ov {
  position: absolute;
  top: -0;
  left: -0;
  opacity: 0;
  max-width: none;
  -webkit-transition: 0.1s ease 0s;
  transition: 0.1s ease 0s;
}

.nav__main__g li a {
  color: #000;
  text-align: center;
  font-size: 18px;
  padding-top: 0.4em;
  letter-spacing: 0.1em;
}

.nav__main__g li a:hover .ov {
  opacity: 1;
}

.nav__main__g li a img {
  display: block;
  margin: 0.3em auto 0;
}

.nav__main__g li.nav-trailer .ov {
  top: -20%;
  left: -2%;
  width: 68%;
}

.nav__main__g li.nav-news .ov {
  top: -35.5%;
  left: -15%;
  width: 108%;
}

.nav__main__g li.nav-media .ov {
  top: -44%;
  left: -11%;
  width: 116%;
}

.nav__main__g li.nav-intro .ov {
  top: -44%;
  left: -10%;
  width: 102.5%;
}

.nav__main__g li.nav-story .ov {
  top: -29%;
  left: -.6%;
  width: 87%;
}

.nav__main__g li.nav-original .ov {
  top: -43%;
  left: -34%;
  width: 161%;
}

.nav__main__share {
  position: absolute;
  top: 100px;
  right: 20px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.nav__main__share dd {
  padding-left: 20px;
}

.nav__main__sns {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-left: 10px;
}

.nav__main__sns li a {
  display: block;
}

body.-hide .nav__main {
  top: -80px;
  -webkit-transition: all 0s ease 0s !important;
  transition: all 0s ease 0s !important;
  opacity: 0;
}

.page-top {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  background: #fff;
  width: 100%;
  height: 100%;
  overflow: auto;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.page-top.-active {
  opacity: 1;
  visibility: visible;
}

.top__container {
  box-sizing: border-box;
  padding: 80px 30px 80px;
}

.top__container .-v {
  height: 100%;
}

.top__v {
  height: calc(100vh - 240px);
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.top__v__nav {
  height: 120px;
  overflow: hidden;
}

.top__v__nav__inner {
  -webkit-transition: all 0.5s ease 2s;
  transition: all 0.5s ease 2s;
  height: 120px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.top__v__nav__inner > div {
  padding: 0 35px;
}

.top__v__img {
  max-width: 100%;
  max-height: 100%;
  background: no-repeat center center;
  background-size: contain;
}

.top__v__container {
  height: 100%;
  max-width: 95%;
  max-height: 100%;
  max-height: 64.02604vw;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
}

.top__v__loader {
  position: absolute;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 100%;
  background: #efefef;
  opacity: 0;
  -webkit-transition: all 0.5s ease 0.5s;
  transition: all 0.5s ease 0.5s;
}

.top__v__loader__inner {
  position: relative;
  border: 1px solid #000;
  background: #fff;
  width: 100%;
  height: 100%;
  overflow: hidden;
  opacity: 0.1;
}

.top__v__loader__inner:before {
  content: "";
  display: block;
  width: 122%;
  height: 1px;
  background: #000;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) rotate(33.9deg);
  -ms-transform: translate(-50%, -50%) rotate(33.9deg);
  transform: translate(-50%, -50%) rotate(33.9deg);
}

.top__v__loader__inner:after {
  content: "";
  display: block;
  width: 122%;
  height: 1px;
  background: #000;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) rotate(-33.9deg);
  -ms-transform: translate(-50%, -50%) rotate(-33.9deg);
  transform: translate(-50%, -50%) rotate(-33.9deg);
}

.top__footer {
  position: absolute;
  right: 1%;
  bottom: 10px;
}

.-nonav .top__container {
  padding-top: 80px;
}

.-nonav .top__v {
  height: calc(100vh - 160px);
}

.-nonav .top__v__nav {
  display: none;
}

.-nosshrink .top__container {
  padding-top: 80px;
}

.-nosshrink .top__v {
  height: auto;
  overflow: hidden;
}

.-nosshrink .top__v__container {
  max-width: 100%;
  max-height: none;
  width: 100%;
}

.-nosshrink .top__v__nav {
  display: none;
}

.-nosshrink .top__v__loader {
  background: #fff;
  border: 0;
}

.-nosshrink .top__v__loader__inner {
  opacity: 0;
}

.-nosshrink .top__v__img {
  width: 100%;
}

body.hide .top__v__nav__inner {
  -webkit-transform: translateY(80px);
  -ms-transform: translateY(80px);
  transform: translateY(80px);
  -webkit-transition: all 0s ease 0s !important;
  transition: all 0s ease 0s !important;
  opacity: 0;
}

body.hide .top__v__loader {
  -webkit-transition: all 0s ease 0s !important;
  transition: all 0s ease 0s !important;
  opacity: 1;
}

.modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  z-index: 1000;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.2s ease 0s;
  transition: 0.2s ease 0s;
}

.modal.-active {
  opacity: 1;
  visibility: visible;
}

.modal__container {
  overflow: auto;
  width: 100%;
  height: 100%;
}

.modal__container img {
  width: 100%;
}

.modal .btn-close {
  border-color: #e62388;
  background: #fff;
}

.modal .btn-close span:after {
  background: #e62388;
}

.modal .btn-close span:before {
  background: #e62388;
}

.modal .zoom__container {
  padding: 30px;
  max-width: 1600px;
  margin: 0 auto;
}

.modal .zoom__img {
  width: 100%;
  background: no-repeat center center;
  background-size: contain;
}

.topver2__inner {
  position: relative;
  overflow: hidden;
}

.topver2__v {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

.topver2__v__main {
  position: absolute;
  left: 50%;
  top: 0px;
  -webkit-transform: translateX(-53%);
  -ms-transform: translateX(-53%);
  transform: translateX(-53%);
  text-align: center;
  -webkit-transition: opacity 1.5s ease 0.5s;
  transition: opacity 1.5s ease 0.5s;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.topver2__v__main img {
  max-width: none;
  -webkit-transition: -webkit-transform 1.5s ease 0.5s;
  transition: -webkit-transform 1.5s ease 0.5s;
  transition: transform 1.5s ease 0.5s;
  transition: transform 1.5s ease 0.5s, -webkit-transform 1.5s ease 0.5s;
}

.topver2__v__main .-def {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  -webkit-transition: opacity 2.5s ease 1.5s;
  transition: opacity 2.5s ease 1.5s;
}

.topver2__v__scenes {
  text-align: center;
  height: 761px;
  /* background:url(../images/topver2/v-scenes.jpg) no-repeat center top;
            background-size:auto 100%; */
  position: relative;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.topver2__v__scenes__img {
  height: 100%;
  max-width: none;
  -webkit-transition: opacity 1.5s ease 1.5s, -webkit-transform 3s cubic-bezier(0.01, 0.9, 0.06, 0.98) 1.5s;
  transition: opacity 1.5s ease 1.5s, -webkit-transform 3s cubic-bezier(0.01, 0.9, 0.06, 0.98) 1.5s;
  transition: transform 3s cubic-bezier(0.01, 0.9, 0.06, 0.98) 1.5s, opacity 1.5s ease 1.5s;
  transition: transform 3s cubic-bezier(0.01, 0.9, 0.06, 0.98) 1.5s, opacity 1.5s ease 1.5s, -webkit-transform 3s cubic-bezier(0.01, 0.9, 0.06, 0.98) 1.5s;
}

.topver2__v__scenes__item {
  position: absolute;
  top: 0%;
  left: 50%;
}

.topver2__v__scenes__item img {
  -webkit-transition: opacity 1.5s ease 1.25s, -webkit-transform 3s cubic-bezier(0.01, 0.9, 0.06, 0.98) 1.25s;
  transition: opacity 1.5s ease 1.25s, -webkit-transform 3s cubic-bezier(0.01, 0.9, 0.06, 0.98) 1.25s;
  transition: transform 3s cubic-bezier(0.01, 0.9, 0.06, 0.98) 1.25s, opacity 1.5s ease 1.25s;
  transition: transform 3s cubic-bezier(0.01, 0.9, 0.06, 0.98) 1.25s, opacity 1.5s ease 1.25s, -webkit-transform 3s cubic-bezier(0.01, 0.9, 0.06, 0.98) 1.25s;
}

.topver2__v__scenes__0 {
  -webkit-transition-delay: 1s;
  transition-delay: 1s;
  -webkit-transform: translate(-1087px, 21px);
  -ms-transform: translate(-1087px, 21px);
  transform: translate(-1087px, 21px);
  width: 2083px;
}

.topver2__v__scenes__0 img {
  -webkit-animation-duration: 7s;
  animation-duration: 7s;
  -webkit-animation-delay: -3s;
  animation-delay: -3s;
}

.topver2__v__scenes__fujiwara {
  -webkit-transform: translate(-670px, 155px);
  -ms-transform: translate(-670px, 155px);
  transform: translate(-670px, 155px);
}

.topver2__v__scenes__fujiwara img {
  -webkit-transform-origin: 670px 50px;
  -ms-transform-origin: 670px 50px;
  transform-origin: 670px 50px;
  -webkit-transition-delay: 1s;
  transition-delay: 1s;
}

.topver2__v__scenes__hamano {
  -webkit-transform: translate(-879px, 80px);
  -ms-transform: translate(-879px, 80px);
  transform: translate(-879px, 80px);
}

.topver2__v__scenes__hamano img {
  -webkit-transform-origin: 879px 120px;
  -ms-transform-origin: 879px 120px;
  transform-origin: 879px 120px;
  -webkit-transition-delay: 1.1s;
  transition-delay: 1.1s;
}

.topver2__v__scenes__kazama {
  -webkit-transform: translate(-806px, 323px);
  -ms-transform: translate(-806px, 323px);
  transform: translate(-806px, 323px);
}

.topver2__v__scenes__kazama img {
  -webkit-transform-origin: 806px -123px;
  -ms-transform-origin: 806px -123px;
  transform-origin: 806px -123px;
  -webkit-transition-delay: .9s;
  transition-delay: .9s;
}

.topver2__v__scenes__lily {
  -webkit-transform: translate(-789px, 580px);
  -ms-transform: translate(-789px, 580px);
  transform: translate(-789px, 580px);
}

.topver2__v__scenes__lily img {
  -webkit-transform-origin: 789px -380px;
  -ms-transform-origin: 789px -380px;
  transform-origin: 789px -380px;
  -webkit-transition-delay: 1.15s;
  transition-delay: 1.15s;
}

.topver2__v__scenes__nishino {
  -webkit-transform: translate(425px, 63px);
  -ms-transform: translate(425px, 63px);
  transform: translate(425px, 63px);
}

.topver2__v__scenes__nishino img {
  -webkit-transform-origin: -425px 140px;
  -ms-transform-origin: -425px 140px;
  transform-origin: -425px 140px;
  -webkit-transition-delay: .95s;
  transition-delay: .95s;
}

.topver2__v__scenes__sakai {
  -webkit-transform: translate(193px, 439px);
  -ms-transform: translate(193px, 439px);
  transform: translate(193px, 439px);
}

.topver2__v__scenes__sakai img {
  -webkit-transform-origin: -193px -230px;
  -ms-transform-origin: -193px -230px;
  transform-origin: -193px -230px;
  -webkit-transition-delay: .85s;
  transition-delay: .85s;
}

.topver2__v__scenes__toyokawa {
  -webkit-transform: translate(455px, 339px);
  -ms-transform: translate(455px, 339px);
  transform: translate(455px, 339px);
}

.topver2__v__scenes__toyokawa img {
  -webkit-transform-origin: -455px -130px;
  -ms-transform-origin: -455px -130px;
  transform-origin: -455px -130px;
  -webkit-transition-delay: 1.05s;
  transition-delay: 1.05s;
}

.topver2__v__scenes__tsuchiya {
  -webkit-transform: translate(400px, 441px);
  -ms-transform: translate(400px, 441px);
  transform: translate(400px, 441px);
}

.topver2__v__scenes__tsuchiya img {
  -webkit-transform-origin: -400px -240px;
  -ms-transform-origin: -400px -240px;
  transform-origin: -400px -240px;
  -webkit-transition-delay: 1.2s;
  transition-delay: 1.2s;
}

.topver2__v__sub {
  position: absolute;
  top: 780px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 100%;
  text-align: center;
  max-height: 723px;
  height: 51.64286vw;
  background: url(../images/topver2/v-base.png) no-repeat center top;
  background-size: auto 100%;
  -webkit-transition: opacity 1.5s ease 3.2s;
  transition: opacity 1.5s ease 3.2s;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.topver2__v__sub__inner {
  position: relative;
}

.topver2__v__p {
  position: absolute;
  top: -230px;
  left: 0;
  width: 100%;
  margin-left: -10px;
}

.topver2__v__p img {
  max-width: 1239px;
  width: 88.5%;
  display: block;
  margin: 0 auto;
}

.topver2__v__pcopy {
  position: absolute;
  top: -110px;
  left: 0;
  width: 100%;
  margin-left: 80px;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.topver2__v__pcopy img {
  max-width: 974px;
  width: 69.57143%;
  display: block;
  margin: 0 auto;
}

.topver2__v__markplus {
  position: absolute;
  top: 500px;
  left: 50%;
  z-index: 3;
  -webkit-animation: blink 3s linear 1s infinite;
  animation: blink 3s linear 1s infinite;
}

.topver2__v__markplus img {
  -webkit-transform: translateX(-360px);
  -ms-transform: translateX(-360px);
  transform: translateX(-360px);
  opacity: 1;
  -webkit-transition: opacity 0.5s ease 3s;
  transition: opacity 0.5s ease 3s;
}

.topver2__text {
  position: relative;
  z-index: 1;
}

.topver2__text__main {
  text-align: center;
  padding-top: 890px;
  max-width: 1400px;
  margin: 0 auto;
  -webkit-transition: opacity 0.8s ease 3.7s;
  transition: opacity 0.8s ease 3.7s;
}

.topver2__text__main__inner {
  position: relative;
}

.topver2__title {
  width: 62.85714%;
  margin: 0 auto;
}

.topver2__copy1 {
  position: absolute;
  top: 115px;
  left: 50%;
  -webkit-transform: translateX(300px);
  -ms-transform: translateX(300px);
  transform: translateX(300px);
  -webkit-transition: opacity 1s ease 2.5s;
  transition: opacity 1s ease 2.5s;
}

.topver2__roadshow {
  position: absolute;
  top: 80px;
  left: 50%;
  -webkit-transform: translateX(188%);
  -ms-transform: translateX(188%);
  transform: translateX(188%);
  width: 17.85714%;
}

.topver2__badge {
  position: absolute;
  top: 80px;
  left: 50%;
  -webkit-transform: translateX(-288%);
  -ms-transform: translateX(-288%);
  transform: translateX(-288%);
  width: 17.85714%;
}

.topver2__credit {
  width: 74.28571%;
  margin: 0 auto;
}

.topver2__copy2 {
  padding: 10px 0 20px;
  width: 72.07143%;
  margin: 0 auto;
  position: relative;
}

.topver2__copy2 .-copy2-2 {
  position: absolute;
  width: 6.24381%;
  top: 8%;
  right: 13.7%;
  -webkit-animation: load 5s linear 0s infinite;
  animation: load 5s linear 0s infinite;
}

.topver2__footer {
  padding: 10px 0 20px;
}

.topver2__footer small {
  display: block;
}

.topver2__footer img {
  display: block;
  margin: 0 auto;
}

body.-hide .topver2__v__main {
  opacity: 0;
  -webkit-transition: all 0s ease 0s !important;
  transition: all 0s ease 0s !important;
}

body.-hide .topver2__v__main .-def {
  opacity: 1;
  -webkit-transition: all 0s ease 0s !important;
  transition: all 0s ease 0s !important;
}

body.-hide .topver2__v__sub {
  opacity: 0;
  -webkit-transition: all 0s ease 0s !important;
  transition: all 0s ease 0s !important;
}

body.-hide .topver2__v__scenes__img {
  -webkit-transform: scale(0.9);
  -ms-transform: scale(0.9);
  transform: scale(0.9);
  opacity: 0;
  -webkit-transition: all 0s ease 0s !important;
  transition: all 0s ease 0s !important;
}

body.-hide .topver2__v__scenes__item img {
  -webkit-transform: scale(0.9);
  -ms-transform: scale(0.9);
  transform: scale(0.9);
  opacity: 0;
  -webkit-transition: all 0s ease 0s !important;
  transition: all 0s ease 0s !important;
}

body.-hide .topver2__v__markplus img {
  opacity: 0;
  -webkit-transition: all 0s ease 0s !important;
  transition: all 0s ease 0s !important;
}

body.-hide .topver2__text__main {
  opacity: 0;
  -webkit-transition: all 0s ease 0s !important;
  transition: all 0s ease 0s !important;
}

body.-hide .topver2__copy1 {
  opacity: 0;
  -webkit-transition: all 0s ease 0s !important;
  transition: all 0s ease 0s !important;
}

@-webkit-keyframes blink {
  0% {
    opacity: 1;
  }
  96% {
    opacity: 1;
  }
  97% {
    opacity: 0;
  }
  98% {
    opacity: 1;
  }
  99% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes blink {
  0% {
    opacity: 1;
  }
  96% {
    opacity: 1;
  }
  97% {
    opacity: 0;
  }
  98% {
    opacity: 1;
  }
  99% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-webkit-keyframes imagezoom {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  30% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  70% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }
  100% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }
}

@keyframes imagezoom {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  30% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  70% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }
  100% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }
}

@-webkit-keyframes imagezoom2 {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  30% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  70% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
  100% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
}

@keyframes imagezoom2 {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  30% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  70% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
  100% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
  }
}

@media only screen and (max-width: 1650px) {
  .topver2__v__scenes {
    height: 46.12121vw;
  }
  .topver2__v__scenes__0 {
    -webkit-transform: translate(-65.87879vw, 1.27273vw);
    -ms-transform: translate(-65.87879vw, 1.27273vw);
    transform: translate(-65.87879vw, 1.27273vw);
    width: 126.24242vw;
  }
  .topver2__v__scenes__0 img {
    width: 126.24242vw;
  }
  .topver2__v__scenes__fujiwara {
    -webkit-transform: translate(-40.60606vw, 9.39394vw);
    -ms-transform: translate(-40.60606vw, 9.39394vw);
    transform: translate(-40.60606vw, 9.39394vw);
  }
  .topver2__v__scenes__fujiwara img {
    width: 28.54545vw;
  }
  .topver2__v__scenes__hamano {
    -webkit-transform: translate(-53.27273vw, 4.84848vw);
    -ms-transform: translate(-53.27273vw, 4.84848vw);
    transform: translate(-53.27273vw, 4.84848vw);
  }
  .topver2__v__scenes__hamano img {
    width: 13.93939vw;
  }
  .topver2__v__scenes__kazama {
    -webkit-transform: translate(-48.84848vw, 19.57576vw);
    -ms-transform: translate(-48.84848vw, 19.57576vw);
    transform: translate(-48.84848vw, 19.57576vw);
  }
  .topver2__v__scenes__kazama img {
    width: 13.15152vw;
  }
  .topver2__v__scenes__lily {
    -webkit-transform: translate(-47.81818vw, 35.15152vw);
    -ms-transform: translate(-47.81818vw, 35.15152vw);
    transform: translate(-47.81818vw, 35.15152vw);
  }
  .topver2__v__scenes__lily img {
    width: 16.12121vw;
  }
  .topver2__v__scenes__nishino {
    -webkit-transform: translate(25.75758vw, 3.81818vw);
    -ms-transform: translate(25.75758vw, 3.81818vw);
    transform: translate(25.75758vw, 3.81818vw);
  }
  .topver2__v__scenes__nishino img {
    width: 15.81818vw;
  }
  .topver2__v__scenes__sakai {
    -webkit-transform: translate(11.69697vw, 26.60606vw);
    -ms-transform: translate(11.69697vw, 26.60606vw);
    transform: translate(11.69697vw, 26.60606vw);
  }
  .topver2__v__scenes__sakai img {
    width: 10vw;
  }
  .topver2__v__scenes__toyokawa {
    -webkit-transform: translate(27.57576vw, 20.54545vw);
    -ms-transform: translate(27.57576vw, 20.54545vw);
    transform: translate(27.57576vw, 20.54545vw);
  }
  .topver2__v__scenes__toyokawa img {
    width: 16.12121vw;
  }
  .topver2__v__scenes__tsuchiya {
    -webkit-transform: translate(24.24242vw, 26.72727vw);
    -ms-transform: translate(24.24242vw, 26.72727vw);
    transform: translate(24.24242vw, 26.72727vw);
  }
  .topver2__v__scenes__tsuchiya img {
    width: 23.15152vw;
  }
  .topver2__v__main {
    width: 73.69697vw;
  }
  .topver2__v__main img {
    max-width: 100%;
  }
  .topver2__v__sub {
    top: 47.27273vw;
    height: 43.81818vw;
  }
  .topver2__v__p {
    position: absolute;
    top: -13.93939vw;
    width: 100%;
    margin-left: -0.60606vw;
  }
  .topver2__v__p img {
    max-width: 75.09091vw;
    margin: 0 auto;
  }
  .topver2__v__pcopy {
    top: -6.66667vw;
    margin-left: 4.84848vw;
    width: 100%;
  }
  .topver2__v__pcopy img {
    max-width: 59.0303vw;
    margin: 0 auto;
  }
  .topver2__v__markplus {
    top: 30.30303vw;
  }
  .topver2__v__markplus img {
    -webkit-transform: translateX(-21.81818vw);
    -ms-transform: translateX(-21.81818vw);
    transform: translateX(-21.81818vw);
  }
  .topver2__text__main {
    padding-top: 53.93939vw;
  }
  .topver2__copy1 {
    position: absolute;
    top: 115px;
    left: 50%;
    -webkit-transform: translateX(18.18182vw);
    -ms-transform: translateX(18.18182vw);
    transform: translateX(18.18182vw);
    width: 7.87879vw;
    -webkit-transition: opacity 0.3s ease 0.8s;
    transition: opacity 0.3s ease 0.8s;
  }
}

.anim-item .anim-scale,
.anim-item.anim-scale,
.op-item .anim-scale,
.op-item.anim-scale {
  opacity: 1;
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
  -webkit-transition: opacity 0.1s ease 0.1s, -webkit-transform 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0.1s;
  transition: opacity 0.1s ease 0.1s, -webkit-transform 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0.1s;
  transition: opacity 0.1s ease 0.1s, transform 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0.1s;
  transition: opacity 0.1s ease 0.1s, transform 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0.1s, -webkit-transform 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0.1s;
}

.anim-item .anim-show,
.anim-item.anim-show,
.op-item .anim-show,
.op-item.anim-show {
  visibility: visible;
  -webkit-transition: all 0s ease 0s;
  transition: all 0s ease 0s;
}

.anim-item .anim-mask,
.anim-item.anim-mask,
.op-item .anim-mask,
.op-item.anim-mask {
  width: 100%;
  -webkit-transition: all 0.3s cubic-bezier(1, 0, 0, 1) 0s;
  transition: all 0.3s cubic-bezier(1, 0, 0, 1) 0s;
}

.anim-item .anim-fade0,
.anim-item.anim-fade0,
.op-item .anim-fade0,
.op-item.anim-fade0 {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  opacity: 1;
  -webkit-transition: opacity 1.5s ease 0s;
  transition: opacity 1.5s ease 0s;
}

.anim-item .anim-cover,
.anim-item.anim-cover,
.op-item .anim-cover,
.op-item.anim-cover {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 2.5s ease 0s;
  transition: all 2.5s ease 0s;
}

.anim-item .anim-fade,
.anim-item.anim-fade,
.op-item .anim-fade,
.op-item.anim-fade {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  opacity: 1;
  -webkit-transform: translate3d(0px, 0px, 0px);
  transform: translate3d(0px, 0px, 0px);
  -webkit-transition: opacity 1s ease 0s, -webkit-transform 3s cubic-bezier(0.19, 1, 0.22, 1) 0s;
  transition: opacity 1s ease 0s, -webkit-transform 3s cubic-bezier(0.19, 1, 0.22, 1) 0s;
  transition: opacity 1s ease 0s, transform 3s cubic-bezier(0.19, 1, 0.22, 1) 0s;
  transition: opacity 1s ease 0s, transform 3s cubic-bezier(0.19, 1, 0.22, 1) 0s, -webkit-transform 3s cubic-bezier(0.19, 1, 0.22, 1) 0s;
}

.anim-item .anim-fade2,
.anim-item.anim-fade2,
.op-item .anim-fade2,
.op-item.anim-fade2 {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  opacity: 1;
  -webkit-transform: translate3d(0px, 0px, 0px);
  transform: translate3d(0px, 0px, 0px);
  -webkit-transition: opacity 1.5s ease 0s, -webkit-transform 4s ease-out 0s;
  transition: opacity 1.5s ease 0s, -webkit-transform 4s ease-out 0s;
  transition: opacity 1.5s ease 0s, transform 4s ease-out 0s;
  transition: opacity 1.5s ease 0s, transform 4s ease-out 0s, -webkit-transform 4s ease-out 0s;
}

.anim-item .anim-blur,
.anim-item.anim-blur,
.op-item .anim-blur,
.op-item.anim-blur {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  opacity: 1;
  -webkit-transition: opacity 1s ease 0s, -webkit-transform 2s cubic-bezier(0.19, 1, 0.22, 1) 0s, -webkit-filter 3s ease-out 0s;
  transition: opacity 1s ease 0s, -webkit-transform 2s cubic-bezier(0.19, 1, 0.22, 1) 0s, -webkit-filter 3s ease-out 0s;
  transition: opacity 1s ease 0s, transform 2s cubic-bezier(0.19, 1, 0.22, 1) 0s, filter 3s ease-out 0s;
  transition: opacity 1s ease 0s, transform 2s cubic-bezier(0.19, 1, 0.22, 1) 0s, filter 3s ease-out 0s, -webkit-transform 2s cubic-bezier(0.19, 1, 0.22, 1) 0s, -webkit-filter 3s ease-out 0s;
}

.anim-item.hide .anim-scale,
.anim-item.hide.anim-scale,
.op-item.hide .anim-scale,
.op-item.hide.anim-scale {
  opacity: 0;
  -webkit-transform: scale3d(0.5, 0.5, 1);
  transform: scale3d(0.5, 0.5, 1);
}

.anim-item.hide .anim-show,
.anim-item.hide.anim-show,
.op-item.hide .anim-show,
.op-item.hide.anim-show {
  visibility: hidden;
}

.anim-item.hide .anim-mask,
.anim-item.hide.anim-mask,
.op-item.hide .anim-mask,
.op-item.hide.anim-mask {
  width: 0;
}

.anim-item.hide .anim-fade0,
.anim-item.hide.anim-fade0,
.op-item.hide .anim-fade0,
.op-item.hide.anim-fade0 {
  opacity: 0;
}

.anim-item.hide .anim-cover,
.anim-item.hide.anim-cover,
.op-item.hide .anim-cover,
.op-item.hide.anim-cover {
  opacity: 1;
  visibility: visible;
}

.anim-item.hide .anim-fade,
.anim-item.hide.anim-fade,
.op-item.hide .anim-fade,
.op-item.hide.anim-fade {
  opacity: 0;
  -webkit-transform: translate3d(0px, 30px, 0px);
  transform: translate3d(0px, 30px, 0px);
}

.anim-item.hide .anim-fade2,
.anim-item.hide.anim-fade2,
.op-item.hide .anim-fade2,
.op-item.hide.anim-fade2 {
  opacity: 0;
  -webkit-transform: translate3d(0px, 30px, 0px);
  transform: translate3d(0px, 30px, 0px);
}

.anim-item.hide .anim-blur,
.anim-item.hide.anim-blur,
.op-item.hide .anim-blur,
.op-item.hide.anim-blur {
  opacity: 0;
  -webkit-filter: blur(4px);
  filter: blur(4px);
}

.anim-delay-1 {
  -webkit-transition-delay: 0.1s !important;
  transition-delay: 0.1s !important;
}

.anim-delay-2 {
  -webkit-transition-delay: 0.2s !important;
  transition-delay: 0.2s !important;
}

.anim-delay-3 {
  -webkit-transition-delay: 0.3s !important;
  transition-delay: 0.3s !important;
}

.anim-delay-4 {
  -webkit-transition-delay: 0.4s !important;
  transition-delay: 0.4s !important;
}

.anim-delay-5 {
  -webkit-transition-delay: 0.5s !important;
  transition-delay: 0.5s !important;
}

.anim-delay-6 {
  -webkit-transition-delay: 0.6s !important;
  transition-delay: 0.6s !important;
}

.anim-delay-7 {
  -webkit-transition-delay: 0.7s !important;
  transition-delay: 0.7s !important;
}

.anim-delay-8 {
  -webkit-transition-delay: 0.8s !important;
  transition-delay: 0.8s !important;
}

.anim-delay-9 {
  -webkit-transition-delay: 0.9s !important;
  transition-delay: 0.9s !important;
}

.anim-delay-10 {
  -webkit-transition-delay: 1s !important;
  transition-delay: 1s !important;
}

.anim-delay-11 {
  -webkit-transition-delay: 1.1s !important;
  transition-delay: 1.1s !important;
}

.anim-delay-12 {
  -webkit-transition-delay: 1.2s !important;
  transition-delay: 1.2s !important;
}

.anim-delay-13 {
  -webkit-transition-delay: 1.3s !important;
  transition-delay: 1.3s !important;
}

.anim-delay-14 {
  -webkit-transition-delay: 1.4s !important;
  transition-delay: 1.4s !important;
}

.anim-delay-15 {
  -webkit-transition-delay: 1.5s !important;
  transition-delay: 1.5s !important;
}

.anim-delay-16 {
  -webkit-transition-delay: 1.6s !important;
  transition-delay: 1.6s !important;
}

.anim-delay-17 {
  -webkit-transition-delay: 1.7s !important;
  transition-delay: 1.7s !important;
}

.anim-delay-18 {
  -webkit-transition-delay: 1.8s !important;
  transition-delay: 1.8s !important;
}

.anim-delay-19 {
  -webkit-transition-delay: 1.9s !important;
  transition-delay: 1.9s !important;
}

.anim-delay-20 {
  -webkit-transition-delay: 2s !important;
  transition-delay: 2s !important;
}

.anim-delay-21 {
  -webkit-transition-delay: 2.1s !important;
  transition-delay: 2.1s !important;
}

.anim-delay-22 {
  -webkit-transition-delay: 2.2s !important;
  transition-delay: 2.2s !important;
}

.anim-delay-23 {
  -webkit-transition-delay: 2.3s !important;
  transition-delay: 2.3s !important;
}

.anim-delay-24 {
  -webkit-transition-delay: 2.4s !important;
  transition-delay: 2.4s !important;
}

.anim-delay-25 {
  -webkit-transition-delay: 2.5s !important;
  transition-delay: 2.5s !important;
}

.anim-delay-26 {
  -webkit-transition-delay: 2.6s !important;
  transition-delay: 2.6s !important;
}

.anim-delay-27 {
  -webkit-transition-delay: 2.7s !important;
  transition-delay: 2.7s !important;
}

.anim-delay-28 {
  -webkit-transition-delay: 2.8s !important;
  transition-delay: 2.8s !important;
}

.anim-delay-29 {
  -webkit-transition-delay: 2.9s !important;
  transition-delay: 2.9s !important;
}

.anim-delay-30 {
  -webkit-transition-delay: 3s !important;
  transition-delay: 3s !important;
}

.anim-delay-31 {
  -webkit-transition-delay: 3.1s !important;
  transition-delay: 3.1s !important;
}

.anim-delay-35 {
  -webkit-transition-delay: 3.5s !important;
  transition-delay: 3.5s !important;
}

.anim-delay-36 {
  -webkit-transition-delay: 3.6s !important;
  transition-delay: 3.6s !important;
}

.anim-delay-37 {
  -webkit-transition-delay: 3.7s !important;
  transition-delay: 3.7s !important;
}

.anim-delay-38 {
  -webkit-transition-delay: 3.8s !important;
  transition-delay: 3.8s !important;
}

.anim-delay-39 {
  -webkit-transition-delay: 3.9s !important;
  transition-delay: 3.9s !important;
}

.anim-item.hide,
.anim-item.hide *,
.op-item.hide,
.op-item.hide * {
  -webkit-transition: all  0s ease 0s !important;
  transition: all  0s ease 0s !important;
}
